@charset "UTF-8";

#wrap {margin:0 auto;}
/********************************************************

		header

********************************************************/
#header {position:fixed;top:0;left:0;width:100%;height:95px;background-color:transparent;z-index:999999;-webkit-transition-duration:0.5s;-m-transition-duration: 0.5s;-o-transition-duration:0.5s;-ms-transition-duration:0.5s;transition-duration:0.5s;box-sizing:border-box;}
#header:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:#fff;opacity:0;-webkit-transition-duration:1s;-m-transition-duration: 1s;-o-transition-duration:1s;-ms-transition-duration:1s;transition-duration:1s;}
#header:after {content:'';position:absolute;top:95px;left:0;width:100%;height:1px;background-color:#ddd;opacity:0;}
#header header {position:relative;max-width:1600px;margin:0 auto;z-index:2}
#header h1 {float:left;padding:22.5px 0;}
@media screen and (max-width: 1660px){
	/*header*/
	#header header {margin:0 30px;}
}
@media screen and (max-width: 1200px){
	/*header*/
	#header header {margin:0 15px;}
}
@media screen and (max-width: 1024px){
	#header {height:60px;}
	#header h1 {position:relative;padding:15px 0;z-index:9;}
	#header h1 img {height:28px;}
	#header:after {top:60px;}
}


/*대메뉴 서브메뉴 레이아웃*/
.lnb-menu > li > a {display:block;padding:35.5px 0;font-weight:300;font-size:16px;color:#fff;letter-spacing:-0.5px;-webkit-transform:perspective(1px) translateZ(0);-moz-transform:perspective(1px) translateZ(0);-ms-transform:perspective(1px) translateZ(0);-o-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);text-align:center;}
.lnb-menu > li > a:after {content:'';position:absolute;left:50%;right:50%;bottom:0;height:2px;background-color:#70bd46;z-index:-1;-webkit-transition-property:left,right;transition-property:left,right;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-ms-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.lnb-menu > li.on > a:after {left:0;right:0;}
@media screen and (min-width: 1025px){
	.header-inner {float:right;}
	.lnb-menu > li {display:inline-block;width:145px;margin:0 10px;}
	.lnb-menu > li:hover > a:after {left:0;right:0;}
}
@media screen and (max-width: 1300px) and (min-width: 1025px){
	.lnb-menu > li {width:138px;margin:0;}

}

/* header sub */
.lnb_sub_menu {display:none;margin-top:25px;}
.lnb_sub_menu.sM2 ul {padding-left:531px;}
.lnb_sub_menu.sM3 ul {padding-left:684px;}
.lnb_sub_menu.sM4 ul {padding-left:799px;}
.lnb_sub_menu.sM5 ul {padding-left:674px;text-align:right}
.lnb_sub_menu.sM5 li:last-child {margin-right:0;}
.lnb_sub_menu ol {position:relative;padding:0 5px;}
.lnb_sub_menu li {margin:3px 0;}
.lnb_sub_menu li a {position:relative;display:block;padding-left:13px;font-size:15px;color:#111;letter-spacing:-0.5px;text-transform:uppercase;line-height:1.3;}
@media screen and (min-width: 1025px){
	.lnb_sub_menu li a:before {content:'';position:absolute;top:9px;left:0;width:3px;height:3px;border-radius:3px;background-color:#111;}
	.lnb_sub_menu li.on a {font-size:17px;color:#70bd46;}
	.lnb_sub_menu li.on a:before {top:12px;}
	.lnb_sub_menu.open:before {height:60px;}
	.lnb_sub_menu li a {height:25px;}
	.lnb_sub_menu li a:hover {color:#70bd46;}
}
@media screen and (max-width: 1300px) and (min-width: 1025px){
	.lnb_sub_menu li.on a {font-size:16px;}

}

/* header fixed */
#header.fixed:before {opacity:1;}
#header.fixed:after {opacity:1;}
@media screen and (min-width: 1025px){
	#header.fixed #header__lnb .lnb-menu > li > a {font-weight:500;color:#111;}

	/* header hover */
	#header.hover {height:280px;border-bottom:1px solid #eee;}
	#header.hover:before {opacity:1;}
	#header.hover:after {opacity:1;}
	#header.hover #header__lnb .lnb-menu > li > a {font-weight:500;color:#111;}
}

/*Header 반응형*/
@media screen and (max-width: 1024px){
	.header-inner {display:none;float:none;overflow-y:auto;position:fixed;top:0;left:-1px;width:101%;height:1024px;height:100%;margin:0 !important;background-color:transparent;text-align:center;}
	.header-inner:before {content:'';position:fixed;top:0;left:0;width:100%;height:100%;background-color:#e6f9ee;opacity:0.9;}
	#header__lnb {display:table;width:100%;height:100%;}
	#header__lnb .nav {display:table-cell;position:relative;top:0;height:auto;padding:50px 0;background-color:transparent;vertical-align:middle;}
	.lnb-menu > li {margin-bottom:10px;}
	.lnb-menu > li:last-child {margin-bottom:0;}
	#header.fixed #header__lnb .lnb-menu > li > a,
	.lnb-menu > li > a {display:inline-block;padding:10px 0;font-weight:400;font-size:20px;color:#111;}
	.lnb-menu > li > a:after {content:none;margin-bottom:0;}
	.lnb-menu > li.ov > a {font-weight:500;}
	.lnb-menu > li.ov > a:after {content:none;margin-bottom:0;}
	.lnb-menu > li.on > a {font-weight:600;color:#038c40;}
	.lnb_sub_menu {position:static;margin-top:0;padding:0 0 20px;background-color:transparent;border:none;text-align:center;}
	.lnb_sub_menu li {display:block;margin:8px 0;}
	.lnb_sub_menu li a {padding:2px 0;font-size:16px;color:#656565;}
	.lnb_sub_menu li.on a {font-weight:600;}
}



/*검색 바*/
#header__search {position:relative;margin:22.5px 0;}
#header__search input {width:100%;height:35px;padding-right:15px;background-color:transparent;border:none;border-bottom:1px solid #fff;border-radius:0;box-shadow:none;font-size:14px;color:#fff;box-sizing:border-box;-webkit-box-shadow: none;-webkit-appearance: none;}
#header__search input::-webkit-input-placeholder {color:#fff !important;}
#header__search button {position:absolute;top:14px;right:0;width:11px;height:14px;background:url(images/common/btn_search_on.png) no-repeat 0;border:none;text-indent:-9999px;cursor:pointer;}
#header.fixed #header__search input {color:#666;border-bottom:1px solid #999;}
#header.fixed #header__search button {background:url(images/common/btn_search.png) no-repeat 0;}
#header.fixed #header__search input::-webkit-input-placeholder {color:#666 !important;}
#header.fixed_store #header__search input {color:#666;border-bottom:1px solid #999;}
#header.fixed_store #header__search button {background:url(images/common/btn_search.png) no-repeat 0;}
#header.fixed_store #header__search input::-webkit-input-placeholder {color:#666 !important;}
#header.hover #header__search input {color:#666;border-bottom:1px solid #999;}
#header.hover #header__search button {background:url(images/common/btn_search.png) no-repeat 0;}
#header.hover #header__search input::-webkit-input-placeholder {color:#666 !important;}
@media screen and (max-width: 1024px){
	#header__search {width:205px;margin:0 auto;color:#fff !important;}
	#header__search input {border-bottom-color:#333;}
	#header #header__search button {background:url(images/common/btn_search.png) no-repeat 0;}
	#header.hover #header__search button {background:url(images/common/btn_search.png) no-repeat 0;}
	#header.fixed #header__search button {background:url(images/common/btn_search.png) no-repeat 0;}
	#header.hover #header__search input::-webkit-input-placeholder,
	#header.fixed #header__search input::-webkit-input-placeholder {color:#fff !important;}
}



/*언어*/
#header__language {display:inline-block;margin-left:62px;padding:38.5px 0;vertical-align:top;}
#header__language select {width:95px;height:27px;padding:5px;background:url(/images/board/select_bg.png) no-repeat 90% center !important;background-color:transparent;border:1px solid #666;font-size:12px;color:#333;box-sizing:border-box;}
#header__language option {color:#333;}



/*모바일 버튼*/
#header__mobile {display:none;position:absolute;top:35px;right:0;background-color:transparent;box-sizing:border-box;z-index:999999}
#header__mobile span {display:block;width:30px;height:2px;margin:0 auto;background-color:#fff;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
#header__mobile .mid2 {margin:8px 0;}
#header__mobile.active{-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;-webkit-transition-delay: 0.6s;-o-transition-delay: 0.6s;transition-delay: 0.6s;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
#header__mobile.active span {background-color:#038c40;}
#header__mobile.active span.mid2{width: 0px;}
#header__mobile.active span.mid1,
#header__mobile.active span.mid3 {-webkit-transition-delay: 0.3s;-o-transition-delay: 0.3s;transition-delay: 0.3s;}
#header__mobile.active span.mid1{-webkit-transform: translateY(10px);-ms-transform: translateY(10px);-o-transform: translateY(10px);transform: translateY(10px);}
#header__mobile.active span.mid3 {-webkit-transform: translateY(-10px) rotate(90deg);-ms-transform: translateY(-10px) rotate(90deg);-o-transform: translateY(-10px) rotate(90deg);transform: translateY(-10px) rotate(90deg);}
#header.fixed #header__mobile span {background-color:#038c49;}
#header.hover #header__mobile span {background-color:#038c49;}
@media screen and (max-width: 1024px){
	#header__mobile {display:block;top:18px;}
}





/********************************************************

		footer

********************************************************/
#footer {overflow:hidden;background:#f6f6f6;}
#footer footer {max-width:1600px;margin:0 auto;position:relative;}
#footer .clear {clear:both}
#footer legend {display:none;}
#footer .btnTop {display:none;position:fixed;left:50%;bottom:15px;width:40px;height:40px;margin-left:615px;background:url(images/common/btn_top.gif) no-repeat center;background-size:cover !important;text-indent:-9999px;z-index:99999;cursor:pointer;}

.foot__infos {display:flex;justify-content:space-between;align-items:center;padding:36px 0;font-size:14px;color:#666;}
.foot__infos a {color:#666;}
.foot__infos h2 {margin-right:100px;}
.foot__address {display:flex;}
.foot__address_inner {display:flex;align-items:center;}
.foot__address_inner > div {display:flex;align-items:center;}
.foot__address span {margin-right:30px;}
@media screen and (max-width: 1630px){
	#footer footer {margin:0 30px}
}
@media screen and (max-width: 1600px){
	.foot__infos h2 {margin-right:40px;}
	.foot__address span {margin-right:20px;}
}
@media screen and (max-width: 1440px){
	.foot__infos {justify-content:flex-start;}
	.foot__address {flex-direction:column;  }
	.foot_copyright {margin-top:10px;}
}
@media screen and (max-width: 1200px){
	#footer footer {margin:0 15px}
	.foot__infos h2 {margin-right:30px;}
}
@media screen and (max-width: 1023px){
	.foot__infos {padding:25px 0;flex-direction:column;font-size:14px;}
	.foot__infos h2 {margin-right:0;margin-bottom:15px;}
	.foot__infos h2 img {height:30px;}
	.foot__address {align-items:center; }
	.foot__address span {margin-right:12px;}
	.foot_copyright {margin-top:10px;}
}
@media screen and (max-width: 767px){
	.foot__address_inner {flex-direction:column;}
	.foot__address_inner span {margin:1px 0;margin-right:7px;}
	.foot__address_inner span:last-child {margin-right:0;}
	.foot__infos {font-size:13px;}
}
@media screen and (max-width: 374px){
	.foot__address_inner > div {flex-direction:column;}
}
@media screen and (max-width: 1024px){}
@media screen and (max-width: 1024px){}
@media screen and (max-width: 1024px){}




body {background-color:#fff;}




/********************************************************

		sub

********************************************************/
#sub {padding-bottom:100px;}

/*#sub {padding-top:80px;}*/
/*#sub {padding-top:135px;padding-bottom:70px;}*/
.sub__menu {position:fixed;top:80px;left:0;width:100%;background-color:#b80b35;z-index:99;}
.sub__menu .menu-inner {max-width:1200px;margin:0 auto;}
.sub__menu h2 {float:left;width:170px;height:55px;background-color:#333;font-weight:800;font-size:15px;color:#fff;text-align:center;line-height:55px;letter-spacing:-0.5px;box-sizing:border-box;}
.sub__menu ul {float:right;}
.about-menu {margin-left:118px;}
.artist-menu {margin-left:412px;}
.irpr-menu {margin-left:526px;}
.partner-menu {float:right !important;}
.sub__menu li {display:inline-block;margin-left:35px;}
.sub__menu a {display:block;padding:19px 0;font-weight:800;font-size:14px;color:#fff;letter-spacing:-0.5px;text-transform:uppercase;}
.sub__menu li.on a {color:#333;}
@media screen and (max-width: 1200px){
	.sub__menu ul {float:right;margin-left:0;margin-right:15px;}
}
@media screen and (max-width: 768px){
	#sub {padding-bottom:50px;}
}





/********************************************************

		sub__spot

********************************************************/
.sub__spot {position:relative;width:100%;height:210px;text-align:center;}
.sub__spot:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;font-family:'Open Sans';font-weight:bold;font-size:200px;color:#f4f4f4;line-height:200px;}
.sub__spot .l-table {position:relative;}
.sub__spot .h-spot {font-family:'Open Sans';font-weight:800;font-size:16px;color:#111;line-height:24px;letter-spacing:3px;text-transform:uppercase;}
@media screen and (max-width: 1200px){
	.sub__spot:before {font-size:130px;}
}